--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: japan
  team_dir: /home/tokA1
team_l: 
  exception: false
  country: china
  team_dir: /home/HfutEngine
robocup2flash: false
